/*
Theme Name: DesertWillow Botanicals (bases on Astra)
Theme URI: https://wpastra.com/
Template: astra
Author: Builtbylove
Author URI: 
Description: 
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 1.0
Updated:

*/

/* header updates*/

body .simple-banner{
background-color: #0C421C;
border-bottom: 1px solid #FFE084;
}
body .simple-banner .simple-banner-text {
    color: #FFF;
    text-align: center;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: italic;
    font-weight: 400;
    line-height: normal;
}



/**/

.dw-faqs .eael-accordion-header .eael-advanced-accordion-icon-opened {
    display: none;
}
.dw-faqs .eael-accordion-header.active .eael-advanced-accordion-icon-opened {
    
    display: none;
}
.dw-faqs .eael-accordion-header.active .eael-advanced-accordion-icon-closed {
    display: none;
}
.dw-faqs .eael-accordion-header .eael-advanced-accordion-icon-closed {
    display: none;
}

.dw-faqs .eael-adv-accordion .eael-accordion-list .eael-accordion-header.active .fa-toggle {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    z-index: 10;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.h_100_percents{
    height: 100%;
}
@media screen and (max-width: 767px) {
    .h_100_percents {
            height: 400px;
            min-height: 250px;
        }
}

.img-height-100{
    height: 100%;
}
/*products listing*/

.woocommerce ul.products li.product .astra-shop-thumbnail-wrap a{
    color:  #584C3B;
    text-align: center;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
.woocommerce ul.products li.product .astra-shop-thumbnail-wrap a h4 {
    color: #162505;
    text-align: center;
    font-family: "DM Serif Display";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 133%;
    margin-bottom: 16px;
}
.woocommerce ul.products li.product .astra-shop-summary-wrap .price .woocommerce-Price-amount.amount{
    color: #162505;
    
    text-align: center;
    font-family: "DM Serif Display";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height:133.333%;
        

}

.woocommerce ul.products li.product .astra-shop-summary-wrap .price .from, .woocommerce-page ul.products li.product .astra-shop-summary-wrap .price .subscription-details{
    color: #584C3B;
        text-align: center;
        font-family: "Open Sans";
        font-size: 14px;
        font-style: normal;
        font-weight: 400;
        line-height: 150%;
        text-transform: none;
}
.woocommerce ul.products li.product .astra-shop-summary-wrap .price{
    margin-bottom: 32px;
}

.woocommerce ul.products li.product .button.yith-wcqv-button{
    background: transparent;
    color: #226837;
    padding: 5px 0 !important;
    border-bottom: 1px solid  #226837;
    border-radius: 0;
    user-select: none;
}
.woocommerce ul.products li.product .button.yith-wcqv-button:hover {
    color: #584C3B;
    padding: 5px 0;
    border-bottom: 1px solid #584C3B;
    border-radius: 0;
}
.woocommerce ul.products li.product{
    text-align: center;
}
/*my account*/
.woocommerce .show-password-input{
    display: none;
}
.woocommerce .u-columns#customer_login .u-column1, .woocommerce .u-columns#customer_login .u-column2{
    border-radius: 30px;
    background: #FFF;
    box-shadow: 0 4px 40px 0 rgba(56, 61, 56, 0.07);
    padding: 40px;
    margin-bottom: 40px;
}
.woocommerce .u-columns#customer_login .u-column1 h2,
.woocommerce .u-columns#customer_login .u-column2 h2{
    color:  #0C421C;
    text-align: center;
    font-family: "DM Serif Display";
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 116.667%;
}
body .woocommerce form.woocommerce-form input,body .woocommerce form.woocommerce-ResetPassword input,
body.woocommerce-account .dw-myaccount form input{
    border-radius: 10px;
        border: 1px solid  #E4E4E4;
        background:  #FFF;
        
}
body .woocommerce form.woocommerce-form label,
body .woocommerce form.woocommerce-ResetPassword label,
body.woocommerce-account .dw-myaccount form label{
    color:  #162505;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 10px;
}
body .woocommerce form.woocommerce-form .woocommerce-button.woocommerce-form-login__submit, body .woocommerce form.woocommerce-form .woocommerce-button.woocommerce-form-register__submit{
    display: flex;
    height: 60px;
    padding: 10px 30px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    align-self: stretch;
    width: 100%;
    color: #FFF;
    text-align: center;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height:150%;
    margin-top: 20px;

}
body .woocommerce form.woocommerce-form.woocommerce-form-login, body .woocommerce form.woocommerce-form.woocommerce-form-register{
    border: 0;
    padding: 0;
    margin-bottom: 0;
}
.woocommerce-form .woocommerce-LostPassword{
    text-align: center;
}

.woocommerce .dw-myaccount{
    border-radius: 30px;
    background: #FFF;
    box-shadow: 0 4px 40px 0 rgba(56, 61, 56, 0.07);
    padding: 40px;
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

@media screen and (max-width: 767px) {
    .woocommerce .dw-myaccount{
        flex-flow: column;
        gap: 30px;
        padding: 20px;
        border-radius: 20px;
    }
    .woocommerce .dw-myaccount .woocommerce-MyAccount-navigation,.woocommerce .dw-myaccount .woocommerce-MyAccount-content{
        width: 100%;
    }
}
body.woocommerce-account .dw-myaccount .woocommerce-MyAccount-content p>a{
    text-decoration: underline;
}

/* blog */

.blog-catalog-sidebar  .widget.widget_categories h2{
color:  #162505;
    font-family: "DM Serif Display";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}
.blog-catalog-sidebar .widget.widget_categories ul{
    padding-left: 16px;
}


.blog-catalog-sidebar .widget.widget_categories ul li{
    display: flex;
    justify-content: space-between;
    color:  #8B917E;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 14px;
}
.blog-catalog-sidebar .widget.widget_categories ul li.current-cat a {
    font-weight: 700;
    color: #226837;
}

.blog-catalog-sidebar .widget.widget_categories ul li a{
    color: #162505;
}

.woocommerce-js #reviews #review_form{
    display: none;
}


.sidebar-product-categories .widget_product_categories h5 {
    color: #162505;
    font-family: "DM Serif Display";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin-bottom: 24px;
}

.sidebar-product-categories .widget_product_categories ul {
    padding-left: 0px;
    margin-left: 0px;
}


.sidebar-product-categories .widget_product_categories ul li {
    display: flex;
    justify-content: space-between;
    color: #8B917E;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 14px;
}

.sidebar-product-categories .widget_product_categories ul li.current-cat a {
    font-weight: 700;
    color: #226837;
}

.sidebar-product-categories .widget_product_categories ul li a {
    color: #162505;
}

.woocommerce-result-count{
    color:  #162505;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}
.woocommerce-result-count span{
    font-weight: 700;
}

.ast-shop-toolbar-aside-wrap .woocommerce-ordering .orderby{
    border-radius: 20px;
    border: 1px solid #E4E4E4;
    background-color: #fff;
    padding: 8px 14px;
    width: 220px;
    background-position: 94% 50%;
}

@media (max-width: 1200px) {
    .elementor-widget-wc-archive-products .products {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 767px) {
    .elementor-widget-wc-archive-products .products {
        grid-template-columns: repeat(1, 1fr);
    }
}
@media (max-width: 544px) {
    .ast-header-break-point .ast-shop-toolbar-container {
        flex-direction: row !important;
        flex-wrap: wrap;
        justify-content: space-between;
    }
}

.astra-shop-summary-wrap .price del{
    text-decoration: none !important;
}
.astra-shop-summary-wrap .price del .woocommerce-Price-amount{
    text-decoration: line-through !important;
}

body .qib-button-wrapper{
    border-radius: 50px;
    border: 1px solid #E4E4E4;
    background: #FFF8E3;
    align-self: stretch;
    display: flex;
    margin: 0;
}
body .qib-button-wrapper button.qib-button{
    margin-left: 0 !important;
    background: transparent !important;
    border: none;
    color: #584C3B;
    font-size: 27px;
    font-weight: 300;
}
body .qib-button-wrapper .quantity input.input-text.qty.text{
    border: none;
    background: transparent;
    color: #162505;
        text-align: center;
        font-family: "Open Sans";
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 20px;
}
.woocommerce button.button.single_add_to_cart_button{
    width: 100% !important;
       
        justify-content: center;
        align-items: center;
        display: flex;
        color: #FFF;
        text-align: center;
        font-family: "Open Sans";
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: 24px;
        margin-bottom: 0 !important;
        padding: 8px 20px !important;
}


.woocommerce-product-gallery ul.flex-direction-nav {
    position: absolute;
    top: 35%;
    z-index: 99999;
    width: 100%;
    left: 0;
    margin: 0;
    padding: 0px;
    list-style: none;
}

.woocommerce-product-gallery li.flex-nav-prev {
    float: left;
}

.woocommerce-product-gallery li.flex-nav-next {
    float: right;
}

.woocommerce-product-gallery a.flex-next {
    visibility: hidden;
    display: flex
}

.woocommerce-product-gallery a.flex-prev {
    visibility: hidden;
    display: flex
}

.woocommerce-product-gallery a.flex-next::after {
    visibility: visible;
    content: '\f105';
    font-family: FontAwesome;
    margin-right: 10px;
    font-size: 20px;
    border-radius: 9999px;
    background: #FFF;
    color: #1A1A1A;
    display: flex;
    width: 44px;
    height: 44px;
    padding: 12px;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 0 0 #FFF inset, 0 0 0 1px #B3B3B3 inset, 0 1px 2px 0 rgba(0, 0, 0, 0.05);
       
}

.woocommerce-product-gallery a.flex-prev::before {
    visibility: visible;
    content: '\f104';
    font-family: FontAwesome;
    margin-left: 10px;
    font-size: 20px;
    border-radius: 9999px;
    background: #FFF;
    color: #1A1A1A;
    display: flex;
    width: 44px;
    height: 44px;
    padding: 12px;
    justify-content: center;
    align-items: center;
    box-shadow: 0 0 0 0 #FFF inset, 0 0 0 1px #B3B3B3 inset, 0 1px 2px 0 rgba(0, 0, 0, 0.05);
}

.bundle_wrap .bundle_button{
    display: flex;
}

.dwb-customer-reviews #reviews #comments ol.commentlist li .comment-text{
    margin-left: 0;
    padding-left: 0;
}

.dwb-customer-reviews .star-rating span::before {
    color: #226837;
}
.dwb-customer-reviews .woocommerce-review__author {
    color: #162505;
    font-family: "Open Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;  
}
.dwb-customer-reviews .description {
    color: #767676;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

/* cart and checkout */

.wp-block-woocommerce-cart {

}

.wp-block-woocommerce-cart table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__image img{
    border-radius: 20px;
}


.wp-block-woocommerce-cart table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name{
    color:  #226837;
    font-family: "DM Serif Display";
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    /* 100% */
}

.wp-block-woocommerce-cart .wc-block-components-product-metadata .wc-block-components-product-metadata__description>p{
    color:  #584C3B;
    font-family: "Open Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.wp-block-woocommerce-cart .wc-block-cart__submit-button, .wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button{
    border-radius: 50px;
    background:  #226837;
    border: 1px solid #226837;
}
.wp-block-woocommerce-cart .wc-block-cart__submit-button:hover,
.wp-block-woocommerce-checkout .wc-block-components-checkout-place-order-button:hover {
    border-radius: 50px;
    background: transparent;
    color: #226837;
}

.odr-order-bump-banner-wrapper .odr-order-bump-banner{
   border-radius: 20px;
}

.odr-order-bump-banner-wrapper .odr-order-bump-banner-checkbox {
    background: #226837 !important;
    border-radius: 20px;
}

.odr-order-bump-banner-wrapper .odr-order-bump-banner-description-wrapper{
    background: transparent !important;
   
}
.odr-order-bump-banner-wrapper .odr-order-bump-banner-description-wrapper .odr-order-bump-banner-description{
    color: #584C3B !important;
    font-family: "Open Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 150%;
}

.atc-bottom{
    display: flex;
    

}
.wcsatt-options-prompt-radio{
    width: 100%;
    border-radius: 10px;
    border: 1px solid #E4E4E4;
    padding: 10px 16px;
    margin-bottom: 10px !important;
}
.eael-single-product-price .price{
    flex-wrap: wrap;
    gap: 10px !important;

}
.eael-single-product-price .price .wcsatt-sub-options{
    font-size: 14px;

}
.eael-single-product-price .price .wcsatt-sub-discount{
    font-size: 16px;
}
.wcsatt-options-product-dropdown{
    width: 100%;
}
.elementor-element .elementor-menu-cart__toggle .elementor-button{
    padding-left: 0;
}
.elementor-element.elementor-element-59c9130 .e-search-input{
    color: #FFF;
}